/* Content Section */
.content-section {
	padding-top: var(--padding_top, 50px);
	padding-bottom: var(--padding_bottom, 50px);
	margin-top: var(--margin_top, 50px);
	margin-bottom: var(--margin_bottom, 50px);
	background-color: var(--background_color);
	color: var(--text_color);
}
.content-section a {
	color: var(--link_color, var(--color_1));
}
.content-section.container-full {
	padding-top: 0;
	padding-bottom: 0;
}
.content-section.container-full .container {
	width: 100%;
	padding: 0;
}
.content-section.container-full .content-row {
	gap: 0;
}
.content-section.container-full .content-col {
	padding-top: var(--padding_top, 50px);
	padding-bottom: var(--padding_bottom, 50px);
	padding-left: 50px;
	padding-right: 50px;
}
.content-section.img-pos-right .content-row {
	flex-direction: row-reverse;
}
.content-section .content-row {
	flex-wrap: wrap;
	gap: 30px 50px;
	align-items: center;
}
.content-section .content-row > .col {
	flex: 1 1 calc(50% - 25px);
}
.content-section p:last-child {
	margin-bottom: 0;
}
